@charset "utf-8";
/* CSS Document */

img, div, a, td {
	behavior: url(css/iepngfix.htc);
	outline:none;
}

html, body {
	margin:0px;
	background-color:#f6f6f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#333;
	background-image:url(../layout/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	min-width:1003px;
}

p {
	margin-top:0px;
}

ul {
	margin-left: 0;
	padding-left: 1.3em;
}

a:link img,
a:visited img {
		border:0px;
}

input {
	margin:0px;
}

hr {
	border-top:#e2e2e2 1px solid;
	border-bottom:#ffffff 1px solid;;
	border-left:0px;
	border-right:0px;
	margin-top:35px;
	margin-bottom:25px;
}

#wrapper {
	width:1003px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

#wrapper tr {
	vertical-align:top;
}

#lhs {
	width:258px;
	height:116px;
	padding-top:20px;
	padding-left:20px;
}

#copyright {
	vertical-align:bottom;
	padding-left:20px;
	font-size:11px;
	padding-bottom:35px;
}

#header {
	width:667px;
	height:26px;
	background-image:url(../layout/header.png);
	padding-top:32px;
	padding-left:40px;
	margin-top:80px;
	border:solid 1px #CCC;
	border-bottom:none;
}

#content {
	width:707px;
	background-color:#FFF;
	border-top:none;
	border:solid 1px #CCC;
	min-height:540px;
}

#content img {
	margin-top:20px;
	margin-bottom:20px;
}

#content object {
	margin-top:20px;
	margin-bottom:20px;
}


#table2Columns {
	width:100%;
	height:540px
}

#table2Columns td {
	padding:40px;
}

#table2Columns td#right {
	width:198px;
	background-image:url(../layout/shadow.gif);
	background-position:left;
	background-repeat:repeat-y;
	font-size:12px;
}

#text {
	padding:40px;
}

#accreditation {
	margin-top:25px;
	margin-left:40px;
	margin-bottom:20px;
}

#accreditation img {
	margin-left:35px;
}

#contactUs {
	margin-top:490px;
	font-size:12px;
}

#contactUs img {
	margin-bottom:8px;
}

.imgLeftAlign {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
}

.imgRightAlign {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}


#content img#video {
	margin-top:0px;
	margin-right:20px;
	margin-bottom:0px;
}